<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.xxfc.platform.order.mapper.DepositRefundRecordMapper">

    <select id="findByCrossIdAndStatus" resultType="com.xxfc.platform.order.entity.DepositRefundRecord"
            parameterType="java.util.Map">
     select * from deposit_refund_record
     where status = #{status} and crosstown_id = #{crossId} and isshow = 1
  </select>
    <select id="selectByCrossId" resultType="com.xxfc.platform.order.entity.DepositRefundRecord"
            parameterType="java.lang.Integer">
     select * from deposit_refund_record
     where crosstown_id = #{crossId} and isshow = 1
     order by status
  </select>
</mapper>